/********************************************************************** 
Filename: style07.css   
created by:  e. hust
created: 6 June 2005
last modified: 13 June 2005
last modified by: e. hust
Purose: controls colors and changes things to match styles
	ex. h1, h2 size
location: /css/styles/style07
Comments: 
if a collection requires a solid colored background, set div.citation2 background color
within mainCollectionIDStatic.css 

colors are as follows:
ffffff, white
d6bead, light pink
645c7c, purple

 ********************************************************************/

body { background-color: #ffffff; }

/* sets the colors for the tooltip */
a.tip:hover span
{
	border: 1px solid #645c7c;
	color: #645c7c;
	background-color: #ffffff;
}

/*** Containers ***/
/* sets the color for the border on the page */
div.container2
{
	border: 3px solid #d6bead;
	background-color: #d6bead;
}

div.citation
{
	background-color: #ffffff;
	border: 1px solid #645c7c;
	color: #000000;
}

div.citation a:hover { color: #000000; }
div.rightHome { background-color: #d6bead; }
div.navigationRight { background-color: #d6bead; }

div.rightMenu
{
	border: 1px dashed #645c7c;
	color: #000000;
}

/*** tags/custom selectors ***/
h1 { color: #645c7c; }
h2 { color: #000000; }

hr
{
	color: #645c7c;
	background-color: #645c7c;
}

hr.wide
{
	color: #645c7c;
	background-color: #645c7c;
}

ul { list-style-image: url(/graphics/style07/bullet.gif); }
a:link { color: #645c7c; }
a:visited { color: #645c7c; }
a:active { color: #645c7c; }
a:hover { color: #000000; }

/*** custom classes ***/
.topOfPageLink { color: #645c7c; }
.topOfPageLinkWide { color: #645c7c; }
.cannedSearchListing { border: 1px solid #645c7c; }
